@charset "utf-8";
/* CSS Document */
/* ·¹ÀÌ¾Æ¿ô */
.subBody{ }
.subWrap{position:relative;}

/* BookMark LangSel Bar*/
.BookMarkLangSelBar{ width:100%; height:44px; position:relative; background:#f0f0f0; }
.FavoriteLangSelBox{ width:1100px; margin:auto; height:44px; position:relative; }
.FavoriteLangSelBox .leftArea { position:absolute; top:7px; left:0px; color:#000;}
.FavoriteLangSelBox .rightArea { position:absolute; top:0px; right:0px; cursor:pointer; }
.FavoriteLangSelBox .rightArea img { float:left;}

.head{position:absolute;top:0;width:100%;z-index:95; height:121px;}
 

.head .gnbwrap { float:left; width:900px; margin:auto;height:50px; position:relative;}

 
.head.on .gnbwrap .gnbMenu {height:56px;}

.head .gnbwrap .gnbMenu { position:absolute;right:0px;top:6px;height:50px;padding-top:0px;}
.head .gnbwrap .gnbMenu li{ float:left;}

.head .gnbwrap .gnbMenu li a{display:block;color:#333333;font-weight:bold;font-size:16px;padding:5px 0px 5px 0px;}
.head .gnbwrap .gnbMenu li.last a{ padding-right:0px;}
.head .gnbwrap .gnbMenu li a:hover,
.head .gnbwrap .gnbMenu li.active a{ color:#ff5404;}
.head .gnbwrap .gnbMenu li.active .dep2Menu {display:block;}

.head .gnbwrap .gnbMenu li .dep2Menu {position:absolute;top:55px;display:none;}
.head .gnbwrap .gnbMenu li.gnb01 .dep2Menu {left:9px;}
.head .gnbwrap .gnbMenu li.gnb02 .dep2Menu {left:142px;}
.head .gnbwrap .gnbMenu li.gnb04 .dep2Menu {left:470px;}
.head .gnbwrap .gnbMenu li.gnb03 .dep2Menu,.head .gnbMenu li.gnb05 .dep2Menu,.head .gnbMenu li.gnb06 .dep2Menu {right:0;}
.head .gnbwrap .gnbMenu li .dep2Menu li a{display:block;color:#fff;font-weight:bold;font-size:13px;line-height:43px;padding:0 9px;}
.head .gnbwrap .gnbMenu li .dep2Menu li.last a{padding-right:0;}
.head .gnbwrap .gnbMenu li .dep2Menu li a:hover,
.head .gnbwrap .gnbMenu li .dep2Menu li.active a{color:#fff000;}
.head .gnbwrap .gnbMenu li.gnb06 .dep2Menu li a {padding:0 6px;}

 
.contain{width:100%; height:100%; margin:0 auto; position:absolute;}

.contain .containerWide{ width:1100px;padding:0 0 10px 0;margin:0 auto;zoom:1;}
.contain .containerWide .leftside {float:left; width:265px; height:100%; }

.contain .containerWide .contentside {float:left; width:835px; }


.contain{position:relative;padding-top:123px;min-height:300px;}
.contain .container{ width:1100px;padding:0 0 10px 0;margin:0 auto;zoom:1;}
.contain .container:after{clear:both;content:"";display:block;font-size:0;height:0;line-height:0;visibility:hidden}
.contain .lnb{ width:265px;float:left;padding-bottom:30px;height:100%;}
.contain .lnb .hTop{width:180px;height:112px;}
.contain .lnb .hTop .tit{ font-size:22px;font-weight:bold;color:#FFF;padding:68px 0 0 15px;letter-spacing:-1px;}
.contain .lnb .menu{ padding:10px 0 0 0}
.contain .lnb .menu .dep2{}
.contain .lnb .menu .dep2 li{ border-bottom:#d9d9d9 solid 1px;}
.contain .lnb .menu .dep2 li.last{ border-bottom:#a4a4a4 solid 1px;}
.contain .lnb .menu .dep2 li a{ display:block; padding-left:12px;color:#333333;font-size:15px;font-weight:bold;}
.contain .lnb .menu .dep2 li a span{word-wrap:break-word;display:inline-block;padding:12px 10px 12px 0;}
.contain .lnb .menu .dep2 li a:hover,
.contain .lnb .menu .dep2 li.active a{ color:#ff5f15}
.contain .lnb .menu .dep2 li.active a span{padding-right:19px;}
.contain .lnb .menu .dep2 li.active .dep3{ display:block;}
 

.contain .contents .title_cl {font-size:2.0em; font-weight:bold; color:#000; padding-left:20px; padding-bottom:40px; margin-top:-10px;}

.contain  .contents{ float:left; width:815px;  min-height:500px;padding:40px 0 0 0; margin-bottom:30px; }
 
 
 

.footSite{ background:#fff;position:relative;}
.footSite .banner{ width:1100px;margin:auto;padding:20px; text-align:center;}
.footSite .sitemap ul.dep2{ padding:30px 0 0 0;zoom:1;}
.footSite .sitemap ul.dep2:after{clear:both;content:"";display:block;font-size:0;height:0;line-height:0;visibility:hidden}
.footSite .sitemap ul.dep2 li{ padding:0;float:left; }
.footSite .sitemap ul.dep2 li.first{ background:none;padding:0 0 0 10px;width:157px;}
.footSite .sitemap ul.dep2 li.menu02{padding-left:33px;width:900px;}
 
.footSite .sitemap ul.dep2 li a{ font-size:14px;font-weight:bold;color:#333;margin:0 0 10px 0;display:block;}
.footSite .sitemap ul.dep2 .dep3{}
.footSite .sitemap ul.dep2 .dep3 li{ float:none;background:none;padding:0;width:auto;vertical-align:middle;position:relative;zoom:1}
.footSite .sitemap ul.dep2 .dep3 li a{ font-size:12px;font-weight:bold;color:#999;margin:0 0 0px 0;display:block;}
.foot{ background:#fff; height:150px;}
.foot .footer{width:1100px;margin:auto;height:170px;position:relative;}
.foot .footer .logo{ background:url(/rtImages/n_common/logo_psedu_Footer.png) no-repeat;width:280px;height:120px;position:absolute;left:0px;top:18px;text-indent:-999px;overflow:hidden;}
.foot .footer .logo a{ }
.foot .footer .link{ position:absolute;left:222px;top:20px;}
.foot .footer .link ul li{ float:left }
.foot .footer .link ul li.first{ background:none;}
.foot .footer .link ul li a{ display:block;padding:0 10px;color:#333;font-weight:bold;}
.foot .footer .link ul li.first a{ padding:0 10px 0 0 }
.foot .footer .company{ position:absolute;left:222px;top:18px;}
.foot .footer .company p{ color:#333;font-size:13px;line-height:22px;}
.foot .footer .company p a{color:#333;}


/*footer*/
.footer-link { color:#fff; margin-left:20px; margin-top:20px; }
.footer-link a { color:#fff; }

.footer-txtBox { margin-top:15px; } 
.footer-txtBoxleft { margin-left:20px; }
.footer-txtBoxleft h4 { font-size:13px; float:left; color:#fff; font-weight:300; }

.footer-txtBoxright { margin-right:20px; }
.footer-txtBoxright h4 { font-size:13px; float:right; color:#fff; font-weight:300; }

.footertop-btn { background:#ddd; float:right; width:50px; height:50px; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc; line-height:50px; font-size:13px; font-weight:600; text-align:center; transition:0.3s; }
.footertop-btn a:hover { background:#444; color:#fff; width:50px; }
/* ·¹ÀÌ¾Æ¿ô ³¡ */

.h91 {height:91px;}
.mr20 {margin-right:22px !important;}
.mb10 {margin-bottom:10px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt60 {margin-top:60px !important;}
.pt8 {padding-top:8px !important;}

.p16 { font-size:16px; !important;}

.textBlind {line-height:0;font-size:0;text-indent:-999999px;*text-indent:0;}




